
/* Class = "NSButtonCell"; title = "Show New Ones"; ObjectID = "Rpf-CL-B67"; */
"Rpf-CL-B67.title" = "Show New Ones";

/* Class = "NSButtonCell"; title = "Finished"; ObjectID = "aTV-cS-qmP"; */
"aTV-cS-qmP.title" = "Finished";

/* Class = "NSButtonCell"; title = "Read file"; ObjectID = "cJl-js-0Pp"; */
"cJl-js-0Pp.title" = "Read file";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "gHw-QP-rKE"; */
"gHw-QP-rKE.title" = "Import";

/* Class = "NSWindow"; title = "Import RUMlog logbook file"; ObjectID = "toH-DR-Oav"; */
"toH-DR-Oav.title" = "Import RUMlog logbook file";

/* Class = "NSButton"; ibShadowedToolTip = "Uses much CPU load"; ObjectID = "uPq-e6-xYC"; */
"uPq-e6-xYC.ibShadowedToolTip" = "Uses much CPU load";
